E-Arogya - Feature #828
Feature # 640 (New): [Radiology] Create Ul Screen design for Radiology Specialty — Doctor mapping

[Radiology] Create services for for Radiology Specialty — Doctor mapping

05/07/2024 05:31 PM - Harish Beechani

Status: Closed Start date: 03/07/2024
Priority: Normal Due date:

Assignee: Vasu Malladi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 05/07/2024 05:04 AM - Vasu Malladi

- Status changed from New to In Progress

#2 - 12/07/2024 04:06 AM - Vasu Malladi

- Status changed from In Progress to Resolved

#3 - 01/10/2024 10:37 AM - Gautam Kumar

- Status changed from Resolved to Closed

20/04/2025

1/1



http://www.tcpdf.org

